gnubiff for Debian
==================

Configure options
-----------------

--prefix=/usr --with-password

The password save option is enabled. I.e., gnubiff saves the password for IMAP4
etc. to ~/.gnubiffrc which has access mode 0600.


Running
-------

gnubiff is intended to be run as GNOME applet in the panel. But it can also be
started (e.g. from the command line) to be run as stand alone application.


File Mailboxes
--------------

For file mailbox support, gnubiff uses fam. For this to work, the Debian
package fam needs to be installed.


 -- Roland Stigge <stigge@antcom.de>, Sun, 18 Jul 2010 12:38:01 +0200
